.index-divider-div {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  justify-content: center;
  height: 100vh;
}

.divider {
  width: 2px;
  background-color: green;
}

.rxjs-div {
  padding: 15px;
}

.solid-div {
  padding: 15px;
}
